flash_player_11_icon_rgb Adobe a édité un bulletin d’alerte concernant une faille de sécurité sur Flash, qui autorise une personne mal-intentionnée à prendre contrôle de votre ordinateur. Pour le moment, seul Windows semble touché, mais l’éditeur, plus que prudent, conseille de mettre à jour son plug-in Flash le plus rapidement possible sur toutes les plate-formes, Mac et Linux.

La version posant problème est la numéro 13.0.0.201 sous nos Mac, il faut alors mettre à jour vers la numéro 13.0.0.206. Pour les utilisateurs de Google Chrome, où Flash est directement inclus, il faut aussi procéder à sa mise à jour.

Pour effectuer l’opération, vous pouvez vous rendre directement sur le site de l’éditeur, ou lancer la mise à jour automatique incluse avec le plug-in qui se trouve dans Préférences Système.

Source – Contenu anglais

AUCUN COMMENTAIRE

À vous la parole !

Fermer
*
*

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.